@charset "utf-8";
/* CSS Document */

 /* Row with equal height columns
 * --------------------------------------------------
 */
.row-eq-height {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display:         flex;
}

/* Styles to make grid rows & columns visible for testing purposes. */
/*
.container {
  padding-right: 15px;
  padding-left: 15px;
}

h4 {
  margin-top: 25px;
}
.row {
  margin-bottom: 20px;
}
.row .row {
  margin-top: 10px;
  margin-bottom: 0;
}
[class*="col-"] {
  padding-top: 15px;
  padding-bottom: 15px;
  background-color: #eee;
  background-color: rgba(86,61,124,.15);
  border: 1px solid #ddd;
  border: 1px solid rgba(86,61,124,.2);
}
*/
/* end of Styles to make grid rows & columns visible for testing purposes. */

a:link {
	color: #FFF;
	text-decoration: none;
}

a:visited {
	color: #FFF;
	text-decoration: none;
}

a:hover {
	color: #FFF;
	text-decoration: underline;
	font-weight: bold;
}

a:active {
	color: #FFF;
	text-decoration: none;
}

a.dark:link {
	color: #33B5E5;
	text-decoration: none;
}

a.dark:visited {
	color: #33B5E5;
	text-decoration: none;
}

a.dark:hover {
	color: #33B5E5;
	text-decoration: underline;
	font-weight: bold;
}

a.dark:active {
	color: #33B5E5;
	text-decoration: none;
}

.container2{
	padding-right:15px;
	padding-left:15px;
	margin-right:auto;
	margin-left:auto;
	width: 100%;
	
}

p {margin:0 0 20px;
}

h1, h2, h3, h4, h5, h6 {
	margin-top:0;
	font-family: 'Lato', sans-serif;
	text-transform:uppercase;
	font-weight:700;
	color:#505050;
}
h1 {
	margin:0 0 27px;
	padding: 2px 25px 2px;
	line-height:32px;
	font-size:30px;
	color:#FFFFFF;
    background: #666666; /* dark grey */
    display: inline;	
}
h1b {
	margin:0 0 27px;
	padding: 2px 15px 2px;
	line-height:16px;
	font-size:15px;
	color:#FFFFFF;
    background: #33B5E5; /* JV2016 blue */
    display: inline;	
}
h3 {
	margin:0 0 15px;
	line-height:23px;
	font-size:17px;
}
h6 {
	line-height:20px;
	font-size:14px;
}
h6b {
	font-family: 'Lato', sans-serif;	
	font-size:12px;
	color:#FFFFFF;
    background: #666666; /* dark grey */
    display: inline;	
}
h6s {
	font-family: 'Lato', sans-serif;	
	font-size:10px;
}
h10 {
	text-align: center;
	font-family: 'Lato', sans-serif;	
	font-size:50px;
}
.rounded-circle {
    border-radius: 50%;
}
.rounded-rectangle {
    border-radius: 5%;
}
